Skip site navigation (1) Skip section navigation (2)

Re: Obsolete "FORCE" option for REINDEX

From: Erwin Brandstetter <brandstetter(at)falter(dot)at>
To: dpage(at)pgadmin(dot)org
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: Obsolete "FORCE" option for REINDEX
Date: 2008-02-20 13:46:00
Message-ID: 47BC2F18.6050509@falter.at (view raw or flat)
Thread:
Lists: pgadmin-hackers
dpage(at)pgadmin(dot)org wrote:
> On Tue, Feb 19, 2008 at 10:47 PM, Erwin Brandstetter
> <brandstetter(at)falter(dot)at> wrote:
>>  > FORCE
>>  >    This is an obsolete option; it is ignored if specified.
> 
> Hi Erwin,
> 
> Thats a candidate for removal in the next release (anyone wanna pickup
> that little task?), but 1.8.x is advertised as supporting 7.3...

Right. But didn't we also have this feature that displays options for pg 
version >= x or <= x?
In this case <= 7.3.

Regards
Erwin



In response to

Responses

pgadmin-hackers by date

Next:From: Dave PageDate: 2008-02-20 15:06:29
Subject: Re: Obsolete "FORCE" option for REINDEX
Previous:From: Dave PageDate: 2008-02-20 11:00:30
Subject: Re: Redundant double-quotes in types

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group